Summary:	Xorg X11 documentation
Name:		x11-docs
Version:	1.7
Release:	3
License:	MIT
Group:		Development/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/doc/xorg-docs-%{version}.tar.bz2
BuildRequires:	pkgconfig(xorg-macros)
BuildArch:	noarch

%description
Xorg X11 documentation.

%files
%{_datadir}/doc/xorg-docs/
%{_mandir}/man7/Consortium.7.*
%{_mandir}/man7/Standards.7.*
%{_mandir}/man7/X.7.*
%{_mandir}/man7/XOrgFoundation.7.*
%{_mandir}/man7/XProjectTeam.7.*
%{_mandir}/man7/Xsecurity.7.*

#----------------------------------------------------------------------------

%prep
%setup -q -n xorg-docs-%{version}

%build
%configure2_5x	\
	--x-includes=%{_includedir}\
	--x-libraries=%{_libdir}
%make

%install
%makeinstall_std


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.7-3
+ Revision: 277ade3
- MassBuild#440: Increase release tag


